msgid ""
msgstr ""
"Project-Id-Version: recalbox-emulationstation\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "AN UPDATE IS AVAILABLE FOR YOUR RECALBOX"
msgstr "EN OPPDATERING ER TILGJENGELIG FOR DIN RECALBOX"

msgid "DOWNLOADED"
msgstr ""

msgid "NEW VERSION:"
msgstr ""

msgid "UPDATE CHANGELOG:"
msgstr ""

msgid "CANCEL"
msgstr "AVBRYT"

msgid "Rating"
msgstr "Rangering"

msgid "Released"
msgstr "Utgitt"

msgid "Developer"
msgstr "Utvikler"

msgid "Publisher"
msgstr "Utgiver"

msgid "Genre"
msgstr "Sjanger"

msgid "Players"
msgstr "Spillere"

msgid "NO GAMES FOUND - SKIP"
msgstr "INGEN SPILL FUNNET - HOPP OVER"

msgid "RETRY"
msgstr "PRØV IGJEN"

msgid "SKIP"
msgstr "HOPP OVER"

msgid "SEARCH FOR"
msgstr "SØK ETTER"

msgid "SEARCH"
msgstr "SØK"

msgid "SCRAPING IN PROGRESS"
msgstr "SØKER ETTER SPILL"

msgid "SYSTEM"
msgstr "SYSTEM"

msgid "subtitle text"
msgstr "undertittel"

msgid "INPUT"
msgstr "INNDATA"

msgid "search"
msgstr "søk"

msgid "STOP"
msgstr "STOPP"

msgid "stop (progress saved)"
msgstr "stopp (fremdrift lagret)"

msgid "GAME %i OF %i"
msgstr "SPILL %i AV %i"

msgid ""
"WE CAN'T FIND ANY SYSTEMS!\n"
"CHECK THAT YOUR PATHS ARE CORRECT IN THE SYSTEMS CONFIGURATION FILE, AND "
"YOUR GAME DIRECTORY HAS AT LEAST ONE GAME WITH THE CORRECT EXTENSION.\n"
"\n"
"VISIT RECALBOX.COM FOR MORE INFORMATION."
msgstr ""
"VI KAN IKKE FINNE NOEN PLATTFORMER!\n"
"SJEKK AT STIENE I KONFIGURASJONSFILEN ER KORREKTE,\n"
"OG AT SPILLMAPPEN HAR MINST ET SPILL I RIKTIG FILFORMAT."

msgid "%i GAME SUCCESSFULLY SCRAPED!"
msgid_plural "%i GAMES SUCCESSFULLY SCRAPED!"
msgstr[0] "%i SPILL HAR BLITT LAGT TIL I BIBLIOTEKET. SUKSESS!"
msgstr[1] "%i SPILL HAR BLITT LAGT TIL I BIBLIOTEKET. SUKSESS!"

msgid "%i GAME SKIPPED."
msgid_plural "%i GAMES SKIPPED."
msgstr[0] "%i SPILL HOPPET OVER."
msgstr[1] "%i SPILL HOPPET OVER."

msgid "ESTIMATED TIME: "
msgstr ""

msgid "ELAPSED TIME: "
msgstr ""

msgid "COMPLETE!"
msgstr ""

msgid "PLEASE VISIT"
msgstr ""

msgid "ONLY 1 SCRAPPING ENGINE"
msgstr ""

msgid "%i SCRAPPING ENGINES"
msgstr ""

msgid ""
"Scraping complete! {PROCESSED} games processed.\n"
"\n"
"{SUCCESS} game(s) scraped or updated\n"
"{NOTFOUND} game(s) not found...\n"
"{ERRORS} request/download errors\n"
"\n"
"{TEXTINFO} Text information updated\n"
"{IMAGES} images and {VIDEOS} videos downloaded\n"
"{MEDIASIZE} of media saved\n"
"Now, EmulationStation is going to relaunch to update all gamelists."
msgstr ""

msgid ""
"You reached your daily quota of scraping request.\n"
"All your today's scrapes have been saved anyway.\n"
"\n"
"Start scraping again tomorrow.\n"
"Dont forget to select 'update' and not 'scrape all'"
msgstr ""

msgid ""
"Your share partition is almost full.\n"
"The scraper stopped automatically.\n"
"\n"
"Remove unused games, media, files to make room before running the scraper "
"again!"
msgstr ""

msgid "OK"
msgstr "OK"

msgid "EDIT METADATA"
msgstr "ENDRE METADATA"

msgid "MORE DETAILS"
msgstr ""

msgid "SCRAPE"
msgstr "SØK"

msgid "SAVE"
msgstr "LAGRE"

msgid ""
"THIS WILL DELETE A FILE!\n"
"ARE YOU SURE?"
msgstr "DETTE VIL SLETTE EN FIL! ER DU SIKKER?"

msgid "YES"
msgstr "JA"

msgid "NO"
msgstr "NEI"

msgid "DELETE"
msgstr "SLETT"

msgid "SAVE CHANGES?"
msgstr "LAGRE ENDRINGER?"

msgid "BACK"
msgstr "TILBAKE"

msgid "CLOSE"
msgstr "LUKK"

msgid "MAIN MENU"
msgstr "HOVEDMENY"

msgid "KODI MEDIA CENTER"
msgstr "KODI MEDIA CENTER"

msgid "SYSTEM SETTINGS"
msgstr "SYSTEM INSTILLINGER"

msgid "VERSION"
msgstr "VERSJON"

msgid "DISK USAGE"
msgstr "DISKBRUK"

msgid "STORAGE DEVICE"
msgstr "LAGRINGSENHET"

msgid "LANGUAGE"
msgstr "SPRÅK"

msgid "OVERCLOCK"
msgstr "OVERKLOKKING"

msgid "EXTREM (1100Mhz)"
msgstr "EKSTREM (1100Mhz)"

msgid "TURBO (1000Mhz)"
msgstr "TURBO (1000Mhz)"

msgid "HIGH (950Mhz)"
msgstr "HØY (950Mhz)"

msgid "NONE (700Mhz)"
msgstr "INGEN (700Mhz)"

msgid "TURBO (1050Mhz)+"
msgstr "TURBO (1050Mhz)+"

msgid "HIGH (1050Mhz)"
msgstr "HØY (1050Mhz)"

msgid "NONE (900Mhz)"
msgstr "INGEN (900Mhz)"

msgid "NONE (1200Mhz)"
msgstr "INGEN (1200Mhz)"

msgid "NONE"
msgstr "INGEN"

#. NEW SETTINGS ORGANIZATION
msgid "UPDATES"
msgstr "OPPDATERINGER"

msgid "AUTO UPDATES"
msgstr "AUTO OPPDATERINGER"

msgid "START UPDATE"
msgstr "START OPPDATERING"

msgid "KODI SETTINGS"
msgstr "KODI INSTILLINGER"

msgid "ENABLE KODI"
msgstr "AKTIVER KODI"

msgid "KODI AT START"
msgstr "KODI VED OPPSTART"

msgid "START KODI WITH X"
msgstr "START KODI MED X"

msgid "THE SYSTEM WILL NOW REBOOT"
msgstr "SYSTEMET VIL STARTES PÅ NYTT"

msgid "GAMES SETTINGS"
msgstr "SPILL INNSTILLINGER"

msgid "GAME RATIO"
msgstr "SPILL FORHOLD"

msgid "SMOOTH GAMES"
msgstr "SPILL SOM KJØRER FINT"

msgid "REWIND"
msgstr "SPOL TILBAKE"

msgid "AUTO SAVE/LOAD"
msgstr "AUTO LAGRE/LASTE"

msgid "PRESS TWICE TO QUIT GAME"
msgstr ""

msgid "SHADERS SET"
msgstr "SKYGGELEGGER SETT"

msgid "SCANLINES"
msgstr "LINJESKAN"

msgid "RETRO"
msgstr "RETRO"

msgid "RETROACHIEVEMENTS SETTINGS"
msgstr "RETROUTMERKELSES INNSTILLINGER"

msgid "RETROACHIEVEMENTS"
msgstr "RETROUTMERKELSER"

msgid "HARDCORE MODE"
msgstr "HARDCORE MODUS"

msgid "USERNAME"
msgstr "BRUKERNAVN"

msgid "PASSWORD"
msgstr "PASSORD"

msgid "ADVANCED"
msgstr "AVANSERT"

msgid "REALLY UPDATE GAMES LISTS ?"
msgstr "VIL DU VIRKELIG OPPDATERE SPILLISTENE?"

msgid "UPDATE GAMES LISTS"
msgstr "OPPDATER SPILLISTER"

msgid "CONTROLLERS SETTINGS"
msgstr "KONTROLL INSTILLINGER"

msgid "UI SETTINGS"
msgstr "UI INSTILLINGER"

msgid "OVERSCAN"
msgstr "OVERSKANN"

msgid "SCREENSAVER AFTER"
msgstr "SKJERMSPARER ETTER"

msgid "CAROUSEL ANIMATION"
msgstr ""

msgid "TRANSITION STYLE"
msgstr "OVERGANGSSTIL"

msgid "SCREENSAVER BEHAVIOR"
msgstr "SKJERMSPARER OPPFØRSEL"

msgid "SHOW FRAMERATE"
msgstr "VIS BILDEFREKVENS"

msgid "CLOCK IN MENU"
msgstr ""

msgid "ON-SCREEN HELP"
msgstr "OVERLEGGSHJELP"

msgid "QUICK SYSTEM SELECT"
msgstr "RASKT PLATTFORM VALG"

msgid "THEME SET"
msgstr "TEMA INSTILLINGER"

msgid "THEME CONFIGURATION"
msgstr ""

msgid "THEME COLORSET"
msgstr ""

msgid "THEME ICONSET"
msgstr ""

msgid "THEME MENU"
msgstr ""

msgid "THEME SYSTEMVIEW"
msgstr ""

msgid "THEME GAMELISTVIEW"
msgstr ""

msgid "THEME GAMECLIPVIEW"
msgstr ""

msgid "THEME REGION"
msgstr ""

msgid "THIS THEME HAS NO OPTION"
msgstr ""

msgid "SOUND SETTINGS"
msgstr "LYDINSTILINGER"

msgid "SYSTEM VOLUME"
msgstr "SYSTEM VOLUM"

msgid "FRONTEND MUSIC"
msgstr "BAKGRUNNSMUSIKK"

msgid "OUTPUT DEVICE"
msgstr "UTENHET"

msgid "HDMI"
msgstr "HDMI"

msgid "JACK"
msgstr "JACK"

msgid "AUTO"
msgstr "AUTO"

msgid "NETWORK SETTINGS"
msgstr "NETTVERKSINSTILLINGER"

msgid "CONNECTED"
msgstr "TILKOBLET"

msgid "NOT CONNECTED"
msgstr "FRAKOBLET"

msgid "STATUS"
msgstr "STATUS"

msgid "IP ADDRESS"
msgstr "IP ADRESSE"

msgid "HOSTNAME"
msgstr "ENHETSNAVN"

msgid "ENABLE WIFI"
msgstr "AKTIVER WIFI"

msgid "WIFI SSID"
msgstr "NETTVERKSNAVN"

msgid "MANUAL INPUT"
msgstr ""

msgid "WIFI KEY"
msgstr "NETTVERKSPASSORD"

msgid "WIFI ENABLED"
msgstr "WIFI AKTIVERT"

msgid "WIFI CONFIGURATION ERROR"
msgstr "WIFI KONFIGURASJONSFEIL"

msgid "SCRAPER"
msgstr "INFODATABASE"

msgid "SCRAPE FROM"
msgstr "SØK I"

msgid "SCRAPE RATINGS"
msgstr "HENT RANGERINGER"

msgid "SCRAPE NOW"
msgstr "SØK NÅ"

msgid "QUIT"
msgstr "SLUTT"

msgid "REALLY RESTART?"
msgstr "VIL DU VIRKELIG STARTE PÅ NYTT?"

msgid "RESTART SYSTEM"
msgstr "START PÅ NYTT"

msgid "REALLY SHUTDOWN?"
msgstr "VIL DU VIRKELIG SLÅ AV?"

msgid "SHUTDOWN SYSTEM"
msgstr "SLÅ AV"

msgid "DEFAULT (%1%)"
msgstr ""

msgid "Emulator"
msgstr "Emulator"

msgid "Core"
msgstr "Kjerne"

msgid ""
"YOU ARE GOING TO CONFIGURE A CONTROLLER. IF YOU HAVE ONLY ONE JOYSTICK, "
"CONFIGURE THE DIRECTIONS KEYS AND SKIP JOYSTICK CONFIG BY HOLDING A BUTTON. "
"IF YOU DO NOT HAVE A SPECIAL KEY FOR HOTKEY, CHOOSE THE SELECT BUTTON. SKIP "
"ALL BUTTONS YOU DO NOT HAVE BY HOLDING A KEY. BUTTONS NAMES ARE BASED ON THE "
"SNES CONTROLLER."
msgstr ""
"DU SKAL KONFIGURERE EN KONTROLLER. HVIS DU BARE HAR EN STYRESPAK, KONFIGUER "
"RETNINGSKNAPPENE OG HOPP OVER KONFIGURASJONEN FOR STYRESPAK VED Å HOLDE EN "
"KNAPP. HVIS DU IKKE HAR EN EGEN KNAPP FOR HURTIGTAST, VELG SELECT KNAPPEN. "
"HOPP OVER ALLE KNAPPENE DU IKKE HAR VED Å HOLDE EN KNAPP. KNAPPENES NAVN ER "
"BASERT PÅ EN SNES KONTROLLER."

#. GUIMENU
msgid "CONFIGURE A CONTROLLER"
msgstr "KONFIGUER EN KONTROLLER"

#. Bluetooth
msgid "CONTROLLER PAIRED"
msgstr "KONTROLLER PARET"

msgid "UNABLE TO PAIR CONTROLLER"
msgstr "KAN IKKE PARE KONTROLLER"

msgid "AN ERROR OCCURED"
msgstr "DET OPPSTO EN FEIL"

msgid "NO CONTROLLERS FOUND"
msgstr "INGEN KONTROLLERE FUNNET"

msgid "PAIR A BLUETOOTH CONTROLLER"
msgstr "PAR EN BLUETOOTH KONRTOLLER"

msgid "CONTROLLERS LINKS HAVE BEEN DELETED."
msgstr "KONTROLLER PARINGER HAR BLITT SLETTET."

msgid "FORGET BLUETOOTH CONTROLLERS"
msgstr "GLEM BLUETOOTH KONTROLLERE"

msgid "INPUT P%i"
msgstr "SETT IN P%i"

msgid "CHOOSE"
msgstr "VELG"

msgid "SELECT"
msgstr "VELG"

msgid "OPTIONS"
msgstr "VALG"

msgid "JUMP TO LETTER"
msgstr "HOPP TIL"

msgid "SORT GAMES BY"
msgstr "SORTER SPILL ETTER"

#. FAVORITES
msgid "FAVORITES ONLY"
msgstr "BARE FAVORITTER"

msgid "EDIT THIS GAME'S METADATA"
msgstr "ENDRE DETTE SPILLETS METADATA"

msgid "SCRAPE THESE GAMES"
msgstr "LEGG TIL DISSE SPILLENE"

msgid "All Games"
msgstr "Alle spill"

#. MISSING SCRAPPER TRANSLATIONS
msgid "Only missing image"
msgstr "Bare manglene bilde"

msgid "FILTER"
msgstr "FILTRER"

msgid "SCRAPE THESE SYSTEMS"
msgstr "SKANN DISSE KONSOLLENE"

msgid "SYSTEMS"
msgstr "KONSOLLER"

msgid "USER DECIDES ON CONFLICTS"
msgstr "BRUKER VELGER UNDER KONFLIKTER"

msgid "START"
msgstr "START"

msgid ""
"WARNING: SOME OF YOUR SELECTED SYSTEMS DO NOT HAVE A PLATFORM SET. RESULTS "
"MAY BE EVEN MORE INACCURATE THAN USUAL!\n"
"CONTINUE ANYWAY?"
msgstr ""
"ADVARSEL: NOEN AV DE VALGTE KONSOLLENE HAR IKKE EN VALGT PLATTFORM. "
"RESULTATER KAN VÆRE MER UNØYAKTIGE ENN BRUKBARE!\n"
"FORTSETTE UANSETT?"

msgid "NO GAMES FIT THAT CRITERIA."
msgstr "INGEN SPILL MATCHER DISSE KRITERIENE"

msgid "REALLY UPDATE?"
msgstr "VIL DU VIRKELIG OPPDATERE?"

msgid "NETWORK CONNECTION NEEDED"
msgstr "NETTVERKSTILKOBLING PÅKREVET"

msgid "UPDATE DOWNLOADED, THE SYSTEM WILL NOW REBOOT"
msgstr "OPPDATERING NEDLASTET, SYSTEMET VIL STARTES PÅ NYTT"

msgid "UPDATE FAILED, THE SYSTEM WILL NOW REBOOT"
msgstr "OPPDATERING FEILET, SYSTEMET VIL STARTES PÅ NYTT"

msgid "NO UPDATE AVAILABLE"
msgstr "SYSTEMET ER OPPDATERT"

msgid "AN ERROR OCCURED - DOWNLOADED"
msgstr ""

msgid "enter emulator"
msgstr "velg emulator"

msgid "enter core"
msgstr "velg kjerne"

msgid "Ratio"
msgstr "Forhold"

msgid "enter ratio"
msgstr "velg forhold"

msgid "Name"
msgstr "Navn"

msgid "enter game name"
msgstr "skriv inn spillets navn"

msgid "Description"
msgstr "Beskrivelse"

msgid "enter description"
msgstr "skriv inn beskrivelse"

msgid "Image"
msgstr "Bilde"

msgid "enter path to image"
msgstr "skriv inn bildets sti"

msgid "Thumbnail"
msgstr "Miniatyrbilde"

msgid "enter path to thumbnail"
msgstr "skriv inn miniatyrbildets sti"

msgid "enter rating"
msgstr "skriv inn rangering"

msgid "Release date"
msgstr "Utgivelsesdato"

msgid "enter release date"
msgstr "skriv inn utgivelsesdato"

msgid "enter game developer"
msgstr "skriv inn spillutvikler"

msgid "enter game publisher"
msgstr "skriv inn spillutgiver"

msgid "enter game genre"
msgstr "skriv inn spill sjanger"

msgid "enter number of players"
msgstr "skriv inn antall spillere"

msgid "Favorite"
msgstr "Favoritt"

msgid "enter favorite"
msgstr "skriv inn favoritt"

msgid "Region"
msgstr "Region"

msgid "enter region"
msgstr "skriv inn region"

msgid "Romtype"
msgstr "Romtype"

msgid "enter romtype"
msgstr "skriv inn romtype"

msgid "Hidden"
msgstr "Skjult"

msgid "set hidden"
msgstr "Skjult?"

msgid "Play count"
msgstr "Ganger spilt"

msgid "enter number of times played"
msgstr "skriv inn antall ganger spilt"

msgid "Last played"
msgstr "Sist spilt"

msgid "enter last played date"
msgstr "skriv inn siste gang spilt"

msgid "%i GAME AVAILABLE"
msgid_plural "%i GAMES AVAILABLE"
msgstr[0] "%i SPILL TILGJENGELIG"
msgstr[1] "%i SPILL TILGJENGELIG"

msgid "%i FAVORITE"
msgid_plural "%i FAVORITES"
msgstr[0] "%i FAVORITT"
msgstr[1] "%i FAVORITTER"

msgid "SCROLL"
msgstr "RULL"

msgid "LAUNCH"
msgstr "START"

msgid "Times played"
msgstr "Ganger spilt"

msgid "MENU"
msgstr "MENY"

msgid "START KODI"
msgstr ""

msgid "FILENAME, ASCENDING"
msgstr "FILNAVN, STIGENDE"

msgid "FILENAME, DESCENDING"
msgstr "FILNAVN, SYNKENDE"

msgid "RATING, ASCENDING"
msgstr "RANGERING, STIGENDE"

msgid "RATING, DESCENDING"
msgstr "RANGERING, SYNKENDE"

msgid "TIMES PLAYED, ASCENDING"
msgstr "MEST SPILT"

msgid "TIMES PLAYED, DESCENDING"
msgstr "MINST SPILT"

msgid "LAST PLAYED, ASCENDING"
msgstr "SIST SPILT"

msgid "LAST PLAYED, DESCENDING"
msgstr "LENGST SIDEN SPILT"

msgid "WORKING..."
msgstr "ARBEIDER..."

msgid "CHANGE"
msgstr "ENDRE"

msgid "never"
msgstr "aldri"

msgid "just now"
msgstr "akkurat nå"

msgid "%i sec ago"
msgid_plural "%i secs ago"
msgstr[0] "%i sekund siden"
msgstr[1] "%i sekunder siden"

msgid "%i min ago"
msgid_plural "%i mins ago"
msgstr[0] "%i minutt siden"
msgstr[1] "%i minutter siden"

msgid "%i hour ago"
msgid_plural "%i hours ago"
msgstr[0] "%i time siden"
msgstr[1] "%i timer siden"

msgid "%i day ago"
msgid_plural "%i days ago"
msgstr[0] "%i en dag siden"
msgstr[1] "%i dager siden"

msgid "unknown"
msgstr "ukjent"

msgid "SELECT ALL"
msgstr "VELG ALLE"

msgid "SELECT NONE"
msgstr "VELG INGEN"

msgid "%i SELECTED"
msgid_plural "%i SELECTED"
msgstr[0] "%i valgt"
msgstr[1] "%i valgt"

msgid "UP"
msgstr "OPP"

msgid "DOWN"
msgstr "NED"

msgid "LEFT"
msgstr "VENSTRE"

msgid "RIGHT"
msgstr "HØYRE"

msgid "JOYSTICK 1 UP"
msgstr "JOYSTICK 1 OPP"

msgid "JOYSTICK 1 LEFT"
msgstr "JOYSTICK 1 VENSTRE"

msgid "JOYSTICK 2 UP"
msgstr "JOYSTICK 2 OPP"

msgid "JOYSTICK 2 LEFT"
msgstr "JOYSTICK 2 VENSTRE"

msgid "PAGE UP"
msgstr "SIDE OPP"

msgid "PAGE DOWN"
msgstr "SIDE NED"

msgid "HOTKEY"
msgstr "HURTIGTAST"

msgid "CONFIGURING"
msgstr "KONFIGUERER"

msgid "KEYBOARD"
msgstr "TASTATUR"

msgid "GAMEPAD %i"
msgstr "KONTROLLER %i"

msgid "INPUT REQUIRED"
msgstr ""

msgid "(skipped)"
msgstr ""

msgid "UP/DOWN TO SKIP"
msgstr ""

msgid "A TO UNSET"
msgstr ""

msgid "DOWN TO SKIP AND KEEP [%1%]"
msgstr ""

msgid "UP/DOWN TO SKIP AND KEEP [%1%]"
msgstr ""

#. Config controllers missing translation
msgid "PRESS ANYTHING"
msgstr "TRYKK HVA SOM HELST"

msgid "ALREADY TAKEN"
msgstr "ALLEREDE OPPTATT"

msgid "DISCARD CHANGES"
msgstr "FORKAST ENDRINGER"

msgid "WELCOME"
msgstr "VELKOMMEN"

msgid "CONFIGURE INPUT"
msgstr "KONFIGUER INNDATA"

msgid "%i GAMEPAD DETECTED"
msgid_plural "%i GAMEPADS DETECTED"
msgstr[0] "%i KONTROLLER OPPDAGET"
msgstr[1] "%i KONTROLLERE OPPDAGET"

msgid "NO GAMEPADS DETECTED"
msgstr "INGEN KONTROLLERE OPPDAGET"

msgid "HOLD A BUTTON ON YOUR DEVICE TO CONFIGURE IT."
msgstr "HOLD EN KNAPP PÅ ENHETEN DIN FOR Å KONFIGUERE DEN."

msgid "PRESS F4 TO QUIT AT ANY TIME."
msgstr "TRYKK F4 FOR Å AVSLTTE NÅR SOM HELST."

msgid "PRESS ESC OR THE HOTKEY TO CANCEL."
msgstr "TRYKK ESC ELLER HURTIGTASTEN FOR Å AVBRYTE."

msgid "DO YOU WANT TO START KODI MEDIA CENTER ?"
msgstr "VIL DU STARTE KODI?"

msgid "LOADING..."
msgstr "LASTER..."

msgid "PLEASE WAIT..."
msgstr "VENNLIGST VENT..."

msgid "REALLY SHUTDOWN WITHOUT SAVING METADATAS?"
msgstr "VIL DU VIRKELIG SLÅ AV UTEN Å LAGRE METADATA?"

msgid "FAST SHUTDOWN SYSTEM"
msgstr "RASK AVSLUTTING"

msgid ""
"WE CAN'T FIND ANY SYSTEMS!\n"
"CHECK THAT YOUR PATHS ARE CORRECT IN THE SYSTEMS CONFIGURATION FILE, AND "
"YOUR GAME DIRECTORY HAS AT LEAST ONE GAME WITH THE CORRECT EXTENSION.\n"
"\n"
"VISIT RECALBOX.FR FOR MORE INFORMATION."
msgstr ""
"VI KAN IKKE FINNE NOEN KONSOLLER!\n"
"SJEKK STIENE I SYSTEMETS KONFIGURASJONSFIL, OG AT DET ER MINST ET SPILL I "
"RIKTIG FILFORMAT I SPILLMAPPA.\n"
"\n"
"SE RECALBOX.COM FOR MER INFO."

msgid "ON SCREEN KEYBOARD"
msgstr "Tastatur (På Skjermen)"

msgid "SHIFTS FOR UPPER,LOWER, AND SPECIAL"
msgstr "SKIFT TEGN"

msgid "SPACE"
msgstr "Mellomrom"

msgid "DELETE A CHAR"
msgstr "SLETT ET TEGN"

msgid "SHIFT"
msgstr "SHIFT"

msgid "STOP EDITING"
msgstr "STOPP ENDRING"

msgid "MOVE CURSOR"
msgstr "FLYTT MUSEPEKER"

msgid "EDIT"
msgstr "ENDRE"

msgid "ACCEPT RESULT"
msgstr "AKSEPTER RESULTAT"

msgid "FILENAME"
msgstr "FILNAVN"

msgid "RATING"
msgstr "RANGERING"

msgid "TIMES PLAYED"
msgstr "GANGER SPILLT"

msgid "LAST PLAYED"
msgstr "SIST SPILLT"

msgid "NUMBER OF PLAYERS"
msgstr "ANTALL SPILLERE"

msgid "DEVELOPER"
msgstr "UTVIKLER"

msgid "GENRE"
msgstr "SJANGER"

msgid "SHOW HIDDEN"
msgstr "VIS SKJULTE"

msgid "SHOW FOLDERS CONTENT"
msgstr ""

msgid "EXTREM (1400Mhz)"
msgstr ""

msgid "TURBO (1350Mhz)"
msgstr ""

msgid "HIGH (1300Mhz)"
msgstr ""

msgid ""
"TURBO AND EXTREM OVERCLOCK PRESETS MAY CAUSE SYSTEM UNSTABILITIES, SO USE "
"THEM AT YOUR OWN RISK.\n"
"IF YOU CONTINUE, THE SYSTEM WILL REBOOT NOW."
msgstr ""

msgid "%i GAME HIDDEN"
msgid_plural "%i GAMES HIDDEN"
msgstr[0] ""
msgstr[1] ""

msgid "Start kodi media player."
msgstr ""

msgid ""
"Select the language for your recalbox, select an external drive to store "
"your games and configurations, check your current version and the free space "
"on your drive"
msgstr ""

msgid "Shows your current recalboxOS version."
msgstr ""

msgid ""
"Show how much space is used on your SHARE partition, located either on the "
"SDCARD or on an external drive. The information shows how much GB are used "
"and how much GB your storage has overall (example 13GB/26GB)."
msgstr ""

msgid ""
"Select an external drive to store your roms, saves, configurations etc.\n"
"Use a FAT32 formatted drive. The system does not format the drive. On first "
"boot, with this option enabled, recalbox will create a '/recalbox' folder "
"with all system files inside."
msgstr ""

msgid ""
"Select your language. A reboot is needed to set this configuration active."
msgstr ""

msgid ""
"Manage your recalbox updates. Select the update type. Activate update check."
msgstr ""

msgid "Check if an update is available, and start the update process."
msgstr ""

msgid ""
"Stable updates will check for updates on stable recalbox releases. Stable "
"updates are tested and approved by the recalbox team and their testers.\n"
"Unstable updates allows you to get the latest recalbox features by checking "
"our unstable repository. You can test and validate with us the very last "
"version of recalbox.\n"
"If you choose unstable update, be so kind to report issues on the recalbox-"
"os issue board (https://github.com/recalbox/recalbox-os/issues)"
msgstr ""

msgid ""
"Automatically check if an update is avaialble. If so, it notifies you with a "
"message."
msgstr ""

msgid "Shows the current available update version."
msgstr ""

msgid "Shows the current available update changelog."
msgstr ""

msgid ""
"Configure games display, ratio, filters (shaders), auto save and load and "
"retroachievement account."
msgstr ""

msgid ""
"The game ratio is the ratio between image width and image height. Use AUTO "
"to let the emulator choose the original game ratio, that will give you the "
"best retrogaming experience."
msgstr ""

msgid ""
"Smooth the game image. This option makes the image smoother, using bilinear "
"filtering."
msgstr ""

msgid ""
"This option allows you to rewind the game if you get killed by a monster, or "
"if you make any other mistake. Use the HOTKEY + LEFT command within the game "
"to rewind."
msgstr ""

msgid ""
"Auto save the state when you quit a game, and auto load last saved state "
"when you start a game."
msgstr ""

msgid "Press twice the buttons to end the game and go back to main menu."
msgstr ""

msgid ""
"Integer scaling is scaling by a factor of a whole number, such as 2x, 3x, "
"4x, etc. This option scales the image up to the greatest integer scale below "
"the set resolution. So for instance, if you set your fullscreen resolution "
"to 1920x1080 and enable integer scaling, it will only scale a 320x240 image "
"up to 1280x960, and leave black borders all around. This is to maintain a "
"1:1 pixel ratio with the original source image, so that pixels are not "
"unevenly duplicated."
msgstr ""

msgid ""
"Shaders are like filters for the game rendering. You can select a shader set "
"here, which is a collection of shaders selected for each system. You can "
"also change the shader within the game with HOTKEY + L2 or HOTKEY + R2."
msgstr ""

msgid "Enable or disable RetroAchievements in games."
msgstr ""

msgid ""
"Hardcore mode disables *all* savestate and rewind functions within the "
"emulator: you will not be able to save and reload at any time. You will have "
"to complete the game and get the achievements first time, just like on the "
"original console. In reward for this, you will earn both the standard and "
"the hardcore achievement, in effect earning double points! A regular game "
"worth 400 points, is now worth 800 if you complete it on hardcore! For "
"example: if you complete the game for 400 points, you then have the "
"opportunity to earn another 400 on hardcore."
msgstr ""

msgid ""
"The website retroachievements.org proposes challenges/achievements/trophies "
"on platforms like NES, SNES, GB, GBC, GBA, Genesis/Megadrive, TurboGrafx16/"
"PCEngine and more! Create your account on retroachievements.org and start "
"your quest for achievements!"
msgstr ""

msgid "Add and configure up to 5 controllers."
msgstr ""

msgid ""
"Configure an associated controller. Your controller has to be associated / "
"plugged before."
msgstr ""

msgid ""
"Pair a bluetooth controller with your recalbox. Your controller must be in "
"pairing mode."
msgstr ""

msgid ""
"Forget all paired bluetooth controllers. You will have to pair your "
"controllers again, but this option can help if you have issues to reconnect "
"a controller, which is already paired."
msgstr ""

msgid ""
"Configure your EmulationStation experience. Select transition types, help "
"prompts, screensaver behavior. You can also deactivate the onscreen keyboard "
"if you have a real keyboard plugged into your recalbox.\n"
"If you've added games since the last boot, you can also refresh the gamelist "
"from this menu."
msgstr ""

msgid "Configure screensaver"
msgstr ""

msgid "Start the screensaver after N minutes."
msgstr ""

msgid ""
"Set the screensaver behavior. DIM will reduce the screen light, BLACK will "
"turn the screen black, DEMO will launch demo mode."
msgstr ""

msgid ""
"Shows a help at the bottom of the screen which displays commands you can use."
msgstr ""

msgid ""
"When enabled, you can switch between systems while browsing a gamelist by "
"pressing LEFT or RIGHT."
msgstr ""

msgid ""
"The onscreen keyboard is necessary to type text if you only have controllers "
"plugged into your recalbox. You can disable it if you have a real keyboard "
"connected."
msgstr ""

msgid "Choose if carousel will be animated or not during transitions"
msgstr ""

msgid ""
"Select the type of transition that occurs when you start a game. INSTANT "
"will do nothing, FADE will fade to dark, and SLIDE will zoom on the game "
"cover (or name if there is no scrape information)"
msgstr ""

msgid "Select a theme for your recalbox."
msgstr ""

msgid "Select exisiting colorset options for this theme."
msgstr ""

msgid "Select exisiting iconset options for this theme."
msgstr ""

msgid "Select exisiting menu style options for this theme."
msgstr ""

msgid "Select exisiting system view options for this theme."
msgstr ""

msgid "Select exisiting gamelist view options for this theme."
msgstr ""

msgid "Configure theme options if available."
msgstr ""

msgid ""
"Select Region of logos, pictures for system that are different for some "
"countries. E.g. Megadrive in EU / Genesis in US"
msgstr ""

msgid "Updates the gamelists, if you added games since the last boot."
msgstr ""

msgid "Configure the sound options of your recalbox."
msgstr ""

msgid "Set the volume of the sound output for the frontend and the games."
msgstr ""

msgid ""
"Enable or disable the frontend music. You can add your own music as mp3, or "
"ogg format in the 'musics' directory of your recalbox."
msgstr ""

msgid "Select your output device. Only HDMI and JACK are supported."
msgstr ""

msgid ""
"Configure the network options of your recalbox.\n"
"Check your network status and IP address, set the hostname and configure the "
"WIFI."
msgstr ""

msgid ""
"Displays CONNECTED, if you are connected, by checking if your recalbox can "
"access the recalbox.com update server."
msgstr ""

msgid "The IP address of your recalbox within your local network."
msgstr ""

msgid ""
"Enable or disable WIFI.\n"
"If you disable WIFI, the SSID and the WIFI passwords are saved and can be "
"used when you reactivate it"
msgstr ""

msgid "The name of your recalbox in your local network"
msgstr ""

msgid "SSID (WIFI Name) of your network."
msgstr ""

msgid "Type the name of your SSID if it is hidden or not listed"
msgstr ""

msgid "Private key of your WIFI network."
msgstr ""

msgid ""
"Get informations and visual for your games. The scraper downloads metadata "
"and visuals for your games from different servers and enhances the user "
"experience in EmulationStation completely."
msgstr ""

msgid ""
"Select a server to scrape from. The SCREENSCRAPER server is recommended and "
"is based on www.screenscraper.fr and scrapes game data in your language, if "
"available."
msgstr ""

msgid "Begin the scrape process with the configuration shown below."
msgstr ""

msgid "Scrape and display game ratings."
msgstr ""

msgid ""
"Advanced settings. Please make sure you really know what you're doing, "
"before changing any values in this menu."
msgstr ""

msgid ""
"Overclock your board to increase the performance.\n"
"Overclock settings are tested and validated by the community. Keep in mind "
"that overclocking your board can void your warranty."
msgstr ""

msgid ""
"Select which system to show when the recalbox frontend starts. The default "
"value is 'favorites'."
msgstr ""

msgid ""
"On boot, recalbox will show the list of games of the selected system rather "
"than the system view."
msgstr ""

msgid ""
"Only show games contained in the gamelist.xml file (located in your roms "
"directories).\n"
"This option highly speeds up boot time, but new games will not be detected."
msgstr ""

msgid ""
"This option allows you to set the selected system to fixed mode. With this "
"option activated, the user cannot access other systems."
msgstr ""

msgid ""
"Always display the basic gamelist view, even if you have scraped your games."
msgstr ""

msgid ""
"Override global options like emulator, core, ratio and more for each "
"available system in your recalbox."
msgstr ""

msgid ""
"Configure boot options that make your recalbox boot straight into a system "
"or into Kodi, lock a user to a single system, or directly show the gamelist."
msgstr ""

msgid ""
"Enable or disable Kodi, customize the Kodi startup, enable the X button to "
"start Kodi"
msgstr ""

msgid ""
"Enable or disable Kodi. If kodi is disabled, you won't be able to start it "
"with the X button, or start it automatically at boot. The menu entry will be "
"removed as well."
msgstr ""

msgid "Use the X button to start Kodi."
msgstr ""

msgid "Automatically start into Kodi on boot."
msgstr ""

msgid ""
"Enable or disable overscan.\n"
"Overscan can help you, if you have a black border, or if the image is bigger "
"than your screen. Before setting the overscan, try to configure your TV to "
"have a 1:1 pixel output.\n"
"More overscan settings can be defined in the boot.txt file, available when "
"you plug your SD card into your computer."
msgstr ""

msgid "Show the framerate in EmulationStation and in game."
msgstr ""

msgid ""
"Enable or disable the Recalbox Manager.\n"
"The Recalbox Manager is a web application available on http://recalbox , if "
"you are on windows, http://recalbox.local , if you are on Linux or Mac, or "
"directly with your recalbox IP : http://192.168.1.XX.\n"
"You can configure many options from within the manager, and even manage "
"games, saves, and scrapes!"
msgstr ""

msgid ""
"Enable or disable the recalbox API.\n"
"The Recalbox API is a REST API exposing endpoints to control your recalbox "
"via http requests."
msgstr ""

msgid "Select which emulator to use when you start a game for this system."
msgstr ""

msgid ""
"Select which core to use for the selected emulator. For example, the "
"LIBRETRO emulator has many cores to run Super Nintendo games. The default "
"core you choose here can also be overridden in game specific settings."
msgstr ""

msgid ""
"Select a letter and the listing will go directly on the first game starting "
"with this letter."
msgstr ""

msgid ""
"Select the way the game list is sortered (alphabetically, by notation...)."
msgstr ""

msgid ""
"Switch between seing or not only the favorites games. To add a game in the "
"favorite list, select the game and toggle its state using 'Y'."
msgstr ""

msgid ""
"Switch between seing or not the hidden games. To hide a game, edit its data "
"and select 'Hide'."
msgstr ""

msgid ""
"Switch between seeing the folders structure and seeing all games in a "
"flatten top level."
msgstr ""

msgid ""
"This option display a menu which allows to change game data and many others "
"options."
msgstr ""

msgid "USE COMPOSED VISUALS"
msgstr ""

msgid "CHECK UPDATES"
msgstr ""

msgid "AVAILABLE UPDATE"
msgstr ""

msgid "UPDATE CHANGELOG"
msgstr ""

msgid "UPDATE TYPE"
msgstr ""

msgid "INTEGER SCALE (PIXEL PERFECT)"
msgstr ""

msgid "ADVANCED SETTINGS"
msgstr ""

msgid "BOOT SETTINGS"
msgstr ""

msgid "GAMELIST ONLY"
msgstr ""

msgid "BOOT ON SYSTEM"
msgstr ""

msgid "BOOT ON GAMELIST"
msgstr ""

msgid "HIDE SYSTEM VIEW"
msgstr ""

msgid "EMULATOR ADVANCED CONFIGURATION"
msgstr ""

msgid "ADVANCED EMULATOR CONFIGURATION"
msgstr ""

msgid "HELP"
msgstr ""

msgid "THE SYSTEM IS UP TO DATE"
msgstr ""

msgid "FORCE BASIC GAMELIST VIEW"
msgstr ""

msgid "Now playing"
msgstr ""

msgid "Set duration of help popups, 0 means no popup."
msgstr ""

msgid "HELP POPUP DURATION"
msgstr ""

msgid "Set duration of music popups, 0 means no popup."
msgstr ""

msgid "MUSIC POPUP DURATION"
msgstr ""

msgid "POPUP SETTINGS"
msgstr ""

msgid "POPUP POSITION"
msgstr ""

msgid "Select the position of popups on screen."
msgstr ""

msgid "Set position and duration of popups."
msgstr ""

msgid "TOP/RIGHT"
msgstr ""

msgid "BOTTOM/RIGHT"
msgstr ""

msgid "BOTTOM/LEFT"
msgstr ""

msgid "TOP/LEFT"
msgstr ""

msgid "NETPLAY"
msgstr ""

msgid "NETPLAY SETTINGS"
msgstr ""

msgid "NETPLAY LOBBY"
msgstr ""

msgid "Enable or disable Netplay in games."
msgstr ""

msgid "PORT"
msgstr ""

msgid "NICKNAME"
msgstr ""

msgid "RELAY SERVER"
msgstr ""

msgid "Enable or disable connections throught relay servers."
msgstr ""

msgid ""
"Play online on games running through Retroarch like NES, SNES, FBA, Genesis/"
"Megadrive and more!"
msgstr ""

msgid "KODI/NETPLAY"
msgstr ""

msgid "NO GAMES OR NO CONNECTION"
msgstr ""

msgid "HASH NOW"
msgstr ""

msgid "HASH THESE SYSTEMS"
msgstr ""

msgid ""
"Add hash of roms in your gamelists to have more accurate results in Netplay."
msgstr ""

msgid "HASH ROMS"
msgstr ""

msgid "Only missing hashs"
msgstr ""

msgid "Username"
msgstr ""

msgid "Country"
msgstr ""

msgid "Latency"
msgstr ""

msgid "Host arch."
msgstr ""

msgid "Core ver."
msgstr ""

msgid "RA ver."
msgstr ""

msgid "Can join"
msgstr ""

msgid "Rom and core match"
msgstr ""

msgid "Rom, hash and core match"
msgstr ""

msgid "No rom match"
msgstr ""

msgid "No core match"
msgstr ""

msgid "Match"
msgstr ""

msgid "No Match"
msgstr ""

msgid "Rom file"
msgstr ""

msgid "Rom hash"
msgstr ""

msgid "THIS COULD TAKE A WHILE, CONFIRM?"
msgstr ""

msgid "good"
msgstr ""

msgid "bad"
msgstr ""

msgid "medium"
msgstr ""

msgid "NETPLAY POPUP DURATION"
msgstr ""

msgid "Set duration of netplay popups, 0 means no popup."
msgstr ""

msgid "Player"
msgstr ""

msgid "Game"
msgstr ""

msgid "A Recalbox friend has started a Netplay game!"
msgstr ""

msgid "Add a clock in the main menu."
msgstr ""

#. UPGRADE PROCESS
msgid "UPGRADING"
msgstr ""

msgid "PREPARING"
msgstr ""

msgid "VERIFYING"
msgstr ""

msgid "EMPTY LIST"
msgstr ""

#: Retroarch ratio
msgid "Auto"
msgstr ""

msgid "Square pixel"
msgstr ""

msgid "Retroarch Config"
msgstr ""

msgid "Retroarch Custom"
msgstr ""

msgid "Core provided"
msgstr ""

msgid "Do not set"
msgstr ""

#. Bios
msgid "BIOS CHECKING"
msgstr ""

msgid ""
"Scan and check all your BIOS files and report everything in a comprehensive "
"way."
msgstr ""

msgid "RESCAN"
msgstr ""

msgid "Rescan all bios files"
msgstr ""

msgid ""
"EMULATOR %s MAY NOT WORK PROPERLY UNTIL ALL REQUIRED BIOS ARE MADE AVAILABLE!"
msgstr ""

msgid ""
"%i EMULATORS MAY NOT WORK PROPERLY UNTIL ALL REQUIRED BIOS ARE MADE "
"AVAILABLE!"
msgstr ""

msgid "CONGRATULATIONS! ALL EMULATORS SHOULD WORK PROPERLY!"
msgstr ""

msgid "%i BIOS NOT FOUND"
msgstr ""

msgid "%i NON-MATCHING BIOS FOUND"
msgstr ""

msgid "%i GOOD BIOS FOUND!"
msgstr ""

msgid "File Path"
msgstr ""

msgid "Mandatory"
msgstr ""

msgid "Must match MD5"
msgstr ""

msgid "File found ?"
msgstr ""

msgid "Matching MD5 ?"
msgstr ""

msgid "NOTE"
msgstr ""

msgid ""
"This bios is required in order to run the emulator properly. You won't be "
"able to run any games with the emulator/core above."
msgstr ""

msgid ""
"This bios is not mandatory in most cases. The emulator will run properly "
"unless you want to use features requiring this particular bios file."
msgstr ""

msgid ""
"Your bios file does not match any known MD5. However, there are chances of "
"getting the emulator running fine."
msgstr ""

msgid ""
"Your bios file does not match any known MD5 but this is not required. So "
"there are strong chances of getting everything running fine."
msgstr ""

msgid ""
"Your bios file does match one of the known MD5. Everything will run fine!"
msgstr ""

msgid "MD5 LIST"
msgstr ""

msgid "Congratulation, all cores/emulators listed below will work flawlessly!"
msgstr ""

msgid ""
"Cores/emulators listed below won't probably work until required bios are "
"made available."
msgstr ""

msgid ""
"Cores/emulators listed below may work in most cases, unless you use features "
"requiring special bios."
msgstr ""

msgid "BIOS OK"
msgstr ""

msgid "BIOS UNSAFE"
msgstr ""

msgid "BIOS KO"
msgstr ""

msgid "BIOS NOT FOUND"
msgstr ""

msgid "MD5 OK"
msgstr ""

msgid "MD5 NOT OK"
msgstr ""

msgid "BROWSE"
msgstr ""

msgid "Your bios' MD5"
msgstr ""

msgid "Known MD5 List"
msgstr ""

msgid "MY SYSTEMS"
msgstr ""

msgid "ALL SYSTEMS"
msgstr ""

msgid ""
"EmulationStation has detected external changes on a gamelist file.\n"
"To avoid loss of data, EmulationStation is about to relaunch and reload all "
"files."
msgstr ""

msgid ""
"EmulationStation has detected external changes on a theme file.\n"
"To avoid loss of data, EmulationStation is about to relaunch and reload all "
"files."
msgstr ""

msgid "VIRTUAL SYSTEMS"
msgstr ""

msgid "SHOW ALL-GAMES SYSTEM"
msgstr ""

msgid "SHOW MULTIPLAYER SYSTEM"
msgstr ""

msgid "SHOW LAST-PLAYED SYSTEM"
msgstr ""

msgid "VIRTUAL SYSTEMS PER GENRE"
msgstr ""

msgid "Show a 'all-games' system with all games from all systems."
msgstr ""

msgid "Show multiplayer games (all games playable by two or more players)."
msgstr ""

msgid "Show last played games."
msgstr ""

msgid "Select virtual systems to show."
msgstr ""

msgid "Select vitual systems per genre to show."
msgstr ""

msgid "HIDE ADULT GAMES"
msgstr ""

msgid "HIDE ADULT GAMES IN ALL SYSTEMS"
msgstr ""

msgid "Hide games flagged as adult games."
msgstr ""

msgid "HIGHLIGHT GAMES OF REGION..."
msgstr ""

msgid "Highlight all games of a particular region and fade out all others."
msgstr ""

msgid ""
"Select the source of your game name. Trust the scraping database or get them "
"from filename, raw or undecorated (without decoration in () or [] )."
msgstr ""

msgid ""
"Try to extract game region from its filename when possible. Support long and "
"short region game (JP or Japan, EU or Europe, ...)"
msgstr ""

msgid "GET GAME NAME FROM"
msgstr ""

msgid "GET REGION FROM FILENAME WHEN POSSIBLE"
msgstr ""

msgid "Scraper results"
msgstr ""

msgid "Raw filename"
msgstr ""

msgid "Undecorated filename"
msgstr ""

msgid "OPEN-SOURCE LICENSE"
msgstr ""

msgid "SELECT IMAGE TYPE"
msgstr ""

msgid "In-game screenshot"
msgstr ""

msgid "Title screenshot"
msgstr ""

msgid "Clear logo"
msgstr ""

msgid "Marquee"
msgstr ""

msgid "ScreenScraper Mix V1"
msgstr ""

msgid "ScreenScraper Mix V2"
msgstr ""

msgid "SCRAPE IMAGE"
msgstr ""

msgid "SELECT THUMBNAIL TYPE"
msgstr ""

msgid "No thumbnail"
msgstr ""

msgid "SCRAPE THUMBNAIL"
msgstr ""

msgid "SELECT VIDEO TYPE"
msgstr ""

msgid "No video"
msgstr ""

msgid "Original video"
msgstr ""

msgid "Optimized/Normalized video"
msgstr ""

msgid "SCRAPE VIDEO"
msgstr ""

msgid "SELECT FAVORITE REGION"
msgstr ""

msgid "FAVORITE REGION"
msgstr ""

msgid "SELECT FAVORITE LANGUAGE"
msgstr ""

msgid "FAVORITE LANGUAGE"
msgstr ""

msgid "SYSTEM NAME"
msgstr ""

msgid "PUBLISHER"
msgstr ""

msgid "DEFAULT"
msgstr ""

msgid ""
"It seems that your game didn't start at all!\n"
"\n"
"It's most likely due to either:\n"
"- bad rom\n"
"- missing/bad mandatory bios files\n"
"- missing/bad optional BIOS files (but required for this very game)"
msgstr ""

msgid ""
"At least one mandatory BIOS is missing for %emulator%!\n"
"Your game '%game%' will very likely not run at all until required BIOS are "
"put in the expected folder.\n"
"\n"
"Do you want to launch the game anyway?"
msgstr ""

msgid "BACKSPACE"
msgstr ""

msgid "FAST WHEEL"
msgstr ""

msgid "CHANGE CHARSET"
msgstr ""

msgid "MOVE WHEEL"
msgstr ""

msgid "FAST CURSOR"
msgstr ""

msgid "No missing hash found!"
msgstr ""

msgid "%i missing hashes have been calculated!"
msgstr ""

msgid "DOWNLOAD GAME MANUALS"
msgstr ""

msgid "DOWNLOAD GAME MAPS"
msgstr ""

msgid "INSTALL PAD-2-KEYBOARD CONFIGURATIONS"
msgstr ""

msgid ""
"You're strongly recommended to update your Recalbox.\n"
"No support will be provided for older versions!"
msgstr ""

msgid " has been plugged!"
msgstr ""

msgid "Ready to play!"
msgstr ""

msgid "Not configured yet! Press a button to enter the configuration window."
msgstr ""

msgid " has been unplugged!"
msgstr ""

msgid "Remove from favorite"
msgstr ""

msgid "Default output"
msgstr ""

msgid "ARCADE VIRTUAL SYSTEM"
msgstr ""

msgid "BETWEEN %1 AND %2"
msgstr ""

msgid "ENABLE ARCADE VIRTUAL SYSTEM"
msgstr ""

msgid "HIDE ORIGINAL SYSTEMS"
msgstr ""

msgid "INCLUDE NEO-GEO"
msgstr ""

msgid "POSITION"
msgstr ""

msgid "PREDEFINED PASSWORDS"
msgstr ""

msgid "VALIDATE"
msgstr ""

msgid "PASSWORD #%i"
msgstr ""

msgid "PASSWORD REQUIRED"
msgstr ""

msgid "PLAYER"
msgstr ""

msgid "VIEWER-ONLY"
msgstr ""

msgid "JOIN AS"
msgstr ""

msgid "CHOOSE PASSWORD"
msgstr ""

msgid "EDIT PASSWORDS"
msgstr ""

msgid "GAME PASSWORDS"
msgstr ""

msgid "SET PLAYER PASSWORD"
msgstr ""

msgid "SET VIEWER PASSWORD"
msgstr ""

msgid "CHOOSE PLAYER PASSWORD"
msgstr ""

msgid "CHOOSE VIEWER-ONLY PASSWORD"
msgstr ""

msgid "GAME PROTECTION"
msgstr ""

msgid "JOIN NETPLAY GAME"
msgstr ""

msgid "SEARCH IN..."
msgstr ""

msgid "DOWNLOADING UPDATE..."
msgstr ""

msgid ""
"We're downloading Recalbox version %s!\n"
"\n"
"Once the download is complete, Recalbox will reboot and start installing the "
"new version.\n"
"Typical installations take about 5-10mn. DO NOT reboot or power off Recalbox "
"until the installation is complete."
msgstr ""

msgid "REBOOT IN %s"
msgstr ""

msgid "Error downloading Recalbox %s... Please retry later!"
msgstr ""

msgid "ALL"
msgstr ""

msgid "TYPE AT LEAST 3 CHARACTERS"
msgstr ""

msgid "AUTOMATIC WPS CONNECTION"
msgstr ""

msgid "Connecting to WIFI..."
msgstr ""

msgid "Disconnecting from WIFI..."
msgstr ""

msgid "NO WPS CONFIGURATION FOUND!"
msgstr ""

msgid "Hostname changes will not be effective until next reboot"
msgstr ""

msgid "Enable/Disable Arcade virtual system and set its options"
msgstr ""

msgid "Fetching WIFI parameters"
msgstr ""

msgid "EDIT MANUALLY"
msgstr ""

msgid "Headphones"
msgstr ""

msgid "NETPLAY MITM"
msgstr ""

msgid "RECALBOX API"
msgstr ""

msgid "RECALBOX MANAGER"
msgstr ""

msgid "Reseting WIFI configuration..."
msgstr ""

msgid "WPS CONFIGURATION SUCCESSFUL!"
msgstr ""

msgid "WPS CONNECTION"
msgstr ""

msgid "Waiting for IP address... (%is)"
msgstr ""

msgid "Waiting for WPS configuration..."
msgstr ""

msgid "SCREENSAVER"
msgstr ""

msgid "SHADERS"
msgstr ""

msgid "SYSTEMS TO SHOW IN DEMO"
msgstr ""

msgid "Saving WIFI configuration"
msgstr ""

msgid "Scanning WIFI networks..."
msgstr ""

msgid "THEME"
msgstr ""

msgid ""
"Shaders are like filters for the game rendering. You can select a raw shader "
"file here. This setting may be overloaded by shaderset if not definied to "
"'none'."
msgstr ""

msgid "Select your keyboard layout."
msgstr ""

msgid "Mute (no sound)"
msgstr ""

msgid "Internal Speakers"
msgstr ""

msgid "Headphone Jack"
msgstr ""

msgid "Internal Speakers + Headphone Jack"
msgstr ""

msgid "black"
msgstr ""

msgid "demo"
msgstr ""

msgid "dim"
msgstr ""

msgid "gameclip"
msgstr ""

msgid "Action (All)"
msgstr ""

msgid "Action RPG"
msgstr ""

msgid "Adventure (All)"
msgstr ""

msgid "Artillery"
msgstr ""

msgid "Auto-battler"
msgstr ""

msgid "Battle Royale"
msgstr ""

msgid "Beat'em All"
msgstr ""

msgid "Board game"
msgstr ""

msgid "Build & Management"
msgstr ""

msgid "Casino"
msgstr ""

msgid "Casual game"
msgstr ""

msgid "Competition Sport"
msgstr ""

msgid "Demo from Demo Screne"
msgstr ""

msgid "Digital Cards"
msgstr ""

msgid "Dungeon Crawler"
msgstr ""

msgid "Educative"
msgstr ""

msgid "Favorites"
msgstr ""

msgid "Fighting"
msgstr ""

msgid "Fighting/Violent Sport"
msgstr ""

msgid "First Person Shooter"
msgstr ""

msgid "Fishing & Hunting"
msgstr ""

msgid "Graphical Adventure"
msgstr ""

msgid "Infiltration"
msgstr ""

msgid "Interactive Movie"
msgstr ""

msgid "JRPG"
msgstr ""

msgid "Life Simulation"
msgstr ""

msgid "MMORPG"
msgstr ""

msgid "Multi Game Compilation"
msgstr ""

msgid "Multiplayer Online Battle Arena"
msgstr ""

msgid "Multiplayer Party Game"
msgstr ""

msgid "Party based RPG"
msgstr ""

msgid "Pinball"
msgstr ""

msgid "Platform Shooter"
msgstr ""

msgid "Platform"
msgstr ""

msgid "Puzzle & Logic"
msgstr ""

msgid "RPG (All)"
msgstr ""

msgid "Racing"
msgstr ""

msgid "Real Time 3D Adventure"
msgstr ""

msgid "Real Time Strategy"
msgstr ""

msgid "Rythm & Music"
msgstr ""

msgid "Science Fiction Simulation"
msgstr ""

msgid "Shoot with Gun"
msgstr ""

msgid "Shoot'em Up"
msgstr ""

msgid "Simulation (All)"
msgstr ""

msgid "Sport Simulation"
msgstr ""

msgid "Sports (All)"
msgstr ""

msgid "Strategy (All)"
msgstr ""

msgid "Survival"
msgstr ""

msgid "Tactical RPG"
msgstr ""

msgid "Textual Adventure"
msgstr ""

msgid "Tower Defense"
msgstr ""

msgid "Trivia"
msgstr ""

msgid "Turn Based Strategy"
msgstr ""

msgid "Vehicle Simulation"
msgstr ""

msgid "Visual Novel"
msgstr ""

msgid "Wargame"
msgstr ""

msgid "eXplore, eXpand, eXploit & eXterminate"
msgstr ""

msgid ""
"Welcome to RECALBOX for Odroid Go Advance!\n"
"This little presentation will show you how to use the 6 special buttons "
"available right under the screen.\n"
"\n"
"Press any button to start!"
msgstr ""

msgid ""
"The leftmost button is the SELECT button, marked with a 'I', also available "
"on most modern pads.\n"
"But it is also the HOTKEY button that you can use in conjunction with other "
"buttons in most emulators.\n"
"For example, you can use HOTKEY+START to quit the current game.\n"
"\n"
"Press the SELECT button."
msgstr ""

msgid ""
"Next to the SELECT button is the START button, marked with an 'II'.\n"
"Use it to open the main menu in the Recalbox interface and use it in-game as "
"the regular START button available on most consoles.\n"
"\n"
"Press this START button please."
msgstr ""

msgid ""
"Then, there are 2 buttons marked with a 'III' and a 'IV'.\n"
"Use them to raise or lower the volume at any time in the Recalbox interface "
"or in-game.\n"
"\n"
" Press either volume up or down"
msgstr ""

msgid ""
"The last two buttons marked 'V' and 'VI' are useful to make your screen "
"darker or brighter.\n"
"Note that the brighter the screen, the more power it consumes!\n"
"\n"
" Press either brightness up or down (V/VI)"
msgstr ""

msgid ""
"Now you're ready to start your RETROGAMING experience with Recalbox! Press "
"button B to start... and PLAY AGAIN!"
msgstr ""

msgid "WELCOME TO RECALBOX!"
msgstr ""

msgid ""
"Just a few words about the POWER button.\n"
"Make a short press, just like a mouse click, and your console will enter "
"sleep mode. Make another short press and your console will restart instanly! "
"Work in Recalbox interface and in-game!\n"
"\n"
"Press button B to continue."
msgstr ""

msgid ""
"If you push the POWER button more than 2 seconds, this will power-off your "
"console. If you do so in-game, Recalbox will close the current emulator "
"gracefully.\n"
"Just in case, holding the POWER button down more than 5s perform an hard "
"power-off.\n"
"\n"
"Press button B to continue."
msgstr ""

msgid ""
"One more thing to know: If you plug in or unplug your headphones in the jack "
"connector, Recalbox will automatically switch the audio output. Convenient.\n"
"\n"
"Press button B, as usual."
msgstr ""

msgid "HIDE PREINSTALLED GAMES"
msgstr ""

msgid ""
"Hide all pre-installed games. Changing this option makes EmulationStation to "
"relaunch."
msgstr ""

msgid "SHOW IN LIST"
msgstr ""

msgid "System"
msgstr ""

msgid "Added to favorites"
msgstr ""

msgid "Removed from favorites"
msgstr ""

msgid "Gameclips cannot be played. No video availabe for your selection"
msgstr ""

msgid "EmulationStation must relaunch to apply your changes."
msgstr ""

msgid "PAIRING %s ..."
msgstr ""

msgid "SCANNING BLUETOOTH DEVICES..."
msgstr ""

msgid "GAME OPTIONS"
msgstr ""

msgid "NO GAME SELECTED"
msgstr ""

msgid "GAME %s"
msgstr ""

msgid "FOLDER %s"
msgstr ""

msgid "EDIT GAME %s"
msgstr ""

msgid "EDIT FOLDER %s"
msgstr ""

msgid "RUN WITH"
msgstr ""

msgid "NON EDITABLE GAME"
msgstr ""

msgid "auto select"
msgstr ""

msgid ""
"Welcome to RECALBOX for Odroid Go Super!\n"
"This little presentation will show you how to use all the special buttons "
"available all around the screen.\n"
"\n"
"Press any button to start!"
msgstr ""

msgid ""
"The top-left black button is the SELECT button, also available on most "
"modern pads.\n"
"But it is also the HOTKEY button that you can use in conjunction with other "
"buttons in most emulators.\n"
"For example, you can use HOTKEY+START to quit the current game.\n"
"\n"
"Press the SELECT button."
msgstr ""

msgid ""
"At the opposite side of the SELECT button is the START button.\n"
"Use it to open the main menu in the Recalbox interface and use it in-game as "
"the regular START button available on most consoles.\n"
"\n"
"Press this START button please."
msgstr ""

msgid ""
"Then, on the top of the console, there are 2 buttons marked with a '-' and a "
"'+'.\n"
"Use them to raise or lower the volume at any time in the Recalbox interface "
"or in-game.\n"
"\n"
" Press any button to continue"
msgstr ""

msgid ""
"The two bottom-left gray buttons control the screen brightness.\n"
"Note that the brighter the screen, the more power it consumes!\n"
"\n"
" Press either brightness up or down button"
msgstr ""

msgid ""
"Finally, the two bottom-right gray buttons are third left & right triggers "
"(L3/R3), only usefull in some emulators or to record videos.\n"
"\n"
" Press either L3 or R3"
msgstr ""

msgid "DRIVER"
msgstr ""

msgid ""
"Change the driver if your pad is not working at all or not working properly "
"in-game."
msgstr ""

msgid "In Memory!"
msgstr ""

msgid "Internal Share Partition"
msgstr ""

msgid "Network Share"
msgstr ""

msgid "Device %d - %l (%f)"
msgstr ""

msgid "Any External Device"
msgstr ""

msgid "SCRAPER OPTIONS"
msgstr ""

msgid "SCREENSCRAPER OPTIONS"
msgstr ""

msgid "DETECTED REGION"
msgstr ""

msgid "SELECT REGION PRIORITY"
msgstr ""

msgid "LATER"
msgstr ""

msgid "A reboot is required to apply pending changes."
msgstr ""

msgid "SHOW LIGHTGUN SYSTEM"
msgstr ""

#
msgid "SHOW PORTS SYSTEM"
msgstr ""

msgid "Show all available games playable with a lightgun."
msgstr ""

#
msgid "Show a 'ports' system with all ports in the same place."
msgstr ""

msgid ""
"WARNING! This option erase all recalbox and emulator configurations! Use it "
"carefully!"
msgstr ""

msgid "RESET TO FACTORY SETTINGS"
msgstr ""

msgid "WARNING!"
msgstr ""

msgid ""
"RESET TO FACTORY SETTINGS\n"
"\n"
"YOU'RE ABOUT TO RESET RECALBOX AND EMULATOR SETTINGS TO DEFAULT VALUES.\n"
"ALL YOUR DATA LIKE GAMES, SAVES, MUSIC, SCREENSHOTS AND SO ON, WILL BE "
"KEPT.\n"
"\n"
"THIS OPERATION CANNOT BE UNDONE!\n"
"ARE YOU SURE YOU WANT TO RESET ALL YOUR SETTINGS?"
msgstr ""

msgid ""
"YOU'RE ONE CLICK AWAY FROM RESETTING YOUR RECALBOX TO FACTORY SETTINGS!\n"
"\n"
"ARE YOU REALLY SURE YOU WANT TO DO THIS?"
msgstr ""

msgid "SWAP VALIDATE/CANCEL BUTTONS"
msgstr ""

msgid "AUDIO MODE"
msgstr ""

msgid "Select sound to play. Musics, videos sound, both or none"
msgstr ""

msgid "Musics or videos sound"
msgstr ""

msgid "Musics and videos sound"
msgstr ""

msgid "Musics only"
msgstr ""

msgid "Videos sound only"
msgstr ""

msgid "No sound"
msgstr ""

msgid "BRIGHTNESS -"
msgstr ""

msgid "BRIGHTNESS +"
msgstr ""

msgid "Adult"
msgstr ""

msgid "Waking up!"
msgstr ""

msgid "Bye bye!"
msgstr ""

#
msgid "LightGun Games"
msgstr ""

#
msgid "NEW YORK"
msgstr ""

#
msgid "MADRID"
msgstr ""

#
msgid "AUTOMATIC"
msgstr ""

#
msgid "SYSTEM DRIVER"
msgstr ""

#
msgid "GAME LIBRARY DRIVER"
msgstr ""

#
msgid "Allow to swap validate button B/X and cancel button B/O"
msgstr ""

#
msgid "Select exisiting game clip view options for this theme."
msgstr ""

#
msgid "Analog Output"
msgstr ""

#
msgid "HDMI / DisplayPort"
msgstr ""

#
msgid "box2D"
msgstr ""

#
msgid "box3d"
msgstr ""

#
msgid "P2K CONTROLS"
msgstr ""

#
msgid "THE UPGRADE HAS FAILED"
msgstr ""

#
msgid ""
"The upgrade process has failed. You are back on Recalbox %s.\n"
"Please retry to upgrade your Recalbox, and contact the team on https://forum."
"recalbox.com if the problem persists."
msgstr ""

#
msgid "RECALBOX OVERLAYS"
msgstr ""

#
msgid ""
"On wide screens, display system images that wrap around emulated screen."
msgstr ""

#
msgid "YOUR FAVORITES LIST IS EMPTY. PRESS SELECT TO SHOW ALL GAMES."
msgstr ""

#
msgid "No comment available"
msgstr ""

#
msgid "UNKNOWN"
msgstr ""

#
msgid "GO TO GAME"
msgstr ""

#
msgid "DELETE GAME %s"
msgstr ""

#
msgid "GAME FILES (ROM | DISK IMAGE)"
msgstr ""

#
msgid "MEDIA FILES"
msgstr ""

#
msgid "CONFIGURATION AND PATCH FILES"
msgstr ""

#
msgid "SAVE FILES"
msgstr ""

#
msgid "SELECT FILES TO DELETE"
msgstr ""

#
msgid "DELETE SELECTED FILES, CONFIRM?"
msgstr ""

#
msgid "RELEASE DATE"
msgstr ""

#
msgid "TYPE, THEN NAME"
msgstr ""

#
msgid "TYPE, THEN RELEASE DATE"
msgstr ""

#
msgid "MANUFACTURER, THEN NAME"
msgstr ""

#
msgid "MANUFACTURER, THEN RELEASE DATE"
msgstr ""

#
msgid "TYPE, THEN MANUFACTURER, THEN NAME"
msgstr ""

#
msgid "TYPE, THEN MANUFACTURER, THEN RELEASE DATE"
msgstr ""

#
msgid "SYSTEM SORTING"
msgstr ""

#
msgid ""
"Default: use original or custom systemlist.xml order\n"
"System Type: order by Console/Handheld/Computer/Arcade/Other\n"
"Release Date: order by release date asc\n"
"Manufacturer: order by manufacturer (e.g. Sega)\n"
"Special Blend: Sort by type then Manufacturer then Release Date"
msgstr ""

#
msgid "DELETE ALL FILES"
msgstr ""

#
msgid "ADVANCED DELETE"
msgstr ""

#
msgid "DELETE ALL FILES, CONFIRM?"
msgstr ""

#
msgid "DELETE SCREENSHOT, CONFIRM?"
msgstr ""

#
msgid "DELETE SCREENSHOT"
msgstr ""

#
msgid "This option display a menu which allows to DELETE game data."
msgstr ""

#
msgid ""
"Global resolution is the resolution used by default when specific "
"resolutions are undefined."
msgstr ""

#
msgid "Select the resolution EmulationStation will use."
msgstr ""

#
msgid "Select the resolution used by specific systems."
msgstr ""

#
msgid "Select resolution to use with this system."
msgstr ""

#
msgid "RESOLUTIONS"
msgstr ""

#
msgid "GLOBAL RESOLUTION"
msgstr ""

#
msgid "EMULATIONSTATION RESOLUTION"
msgstr ""

#
msgid "EMULATORS SPECIFIC RESOLUTIONS"
msgstr ""

#
msgid "USE GLOBAL"
msgstr ""

#
msgid "NATIVE"
msgstr ""

#
msgid ""
"No file selected,\n"
"you must at least choose one."
msgstr ""

#
msgid ""
"The device %NAME% containing roms has been plugged in! EmulationStation must "
"relaunch to load new games."
msgstr ""

#
msgid ""
"A device containing roms has been unplugged! EmulationStation must relaunch "
"to remove unavailable games."
msgstr ""

#
msgid ""
"Your USB device has been initialized! You can unplug it and copy your games "
"on it."
msgstr ""

#
msgid ""
"The USB device %NAME% with no rom folder has been plugged in. Would you like "
"to create rom folders on this device?"
msgstr ""

#
msgid ""
"Initialization failed! Your USB device is full or contains errors. Please "
"repair or use another device."
msgstr ""

#
msgid ""
"WARNING: You device may not have been properly unplugged and has consistency "
"errors. As a result, it's been mounted as read-only. You should plug your "
"device in a Window PC and use the repair tool."
msgstr ""

#
msgid "DISPLAY BY FILENAME"
msgstr ""

#
msgid "Display games by file names."
msgstr "Afficher les jeux par noms de fichier"

#
msgid "SEARCH GAMES HERE"
msgstr ""

#~ msgid "SECURITY"
#~ msgstr "SIKKERHET"

#~ msgid "ENFORCE SECURITY"
#~ msgstr "TVUNGEN SIKKERHET"

#~ msgid "ROOT PASSWORD"
#~ msgstr "ROOT PASSORD"
